package com.lemon.lifecenter.service;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.lemon.lifecenter.dto.PatientDTO;
import com.lemon.lifecenter.mapper.MobilePatientMapper;

@Service
public class MobilePatientService {
    
    @Autowired
    private MobilePatientMapper mapper;
    
    public int selectMPatientCount(PatientDTO dto) {
        return mapper.selectMPatientCount(dto);
    }
    
    public PatientDTO selectMPatientInfo(PatientDTO dto) {
        return mapper.selectMPatientInfo(dto);
    }
}
